package gd.rf.adrianvictor.lib;
import org.bukkit.plugin.java.JavaPlugin;

public class Main extends JavaPlugin {
	
	Log logger;
	
	@Override
	public void onDisable() {
		logger.info("is being disabled.");
	}

	@Override
	public void onEnable() {
		logger = new Log(this);
		logger.info("is loading.");
	}
}